Loading...
Searching...
No Matches
gx_gui::CpBase Class Reference

`#include <gx_main_interface.h>`

## Public Member Functions

| CpBase ()
| ~CpBase ()
void | init (Gxw::Regler &regler, bool show_value)

## Detailed Description

Definition at line 70 of file gx_main_interface.h.

## Constructor & Destructor Documentation

## CpBase()

gx_gui::CpBase::CpBase | ( |  | ) |

## ~CpBase()

gx_gui::CpBase::~CpBase | ( |  | ) |

## Member Function Documentation

## init()

void gx_gui::CpBase::init | ( | Gxw::Regler & | regler,
|  | bool | show_value )

The documentation for this class was generated from the following file:

- src/headers/gx_main_interface.h